HelpDesk - Bug #4978
Security >User >Add User> please validate the all text field which is madatory>and show the astrik

symbole(*) above text field in red colour

10/20/2022 11:43 AM - Pravin J

Status: Closed Start date: 10/20/2022
Priority: High Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 01:27 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed

Files

Screenshot_173.png 62.5 KB 10/20/2022 Pravin J

04/04/2025

1/1



http://www.tcpdf.org

